/*=============================================================================================
CSS Lyaout SOPREMA ::: kd@advisa.fr
=============================================================================================*/
html, body {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #BEBEBE;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #000;
}
#site {
	height: auto !important;
	height: 482px;
	min-height: 482px;
	background: #fff url(body_top.jpg) center top no-repeat;
}
.home #site {
	background: #fff url(body_top_home.jpg) center top no-repeat;
}

/*======= COMMUNS ====================================================*/
.clear {
	clear: both;
}
img {
	border: 0;
}
.preload {
	position: absolute;
	display: none;
	visibility: hidden;
}
form {
	margin: 0;
	padding: 0;
}
	input, select, textarea {
		font-family: Arial, Verdana, Helvetica, sans-serif;
	}
table {
	border-collapse: collapse;
	border: 0;
}


/*======= HEADER ====================================================*/
#header {
	position: relative;
	width: 916px;
	height: 212px;
	margin:0 auto;
	z-index: 1;
}

.header-fixe {
	height: 190px !important;
}

.home #header {
	height: 160px;
}
	#header .logo {
		position: absolute;
		left: 5px;
		top: 36px;
	}
	.home #header .logo {
		top: 22px;
	}
	
	.header-menu {
		position: absolute;
		width: 320px;
		top: 48px;
		left: 405px;
		margin: 0;
		padding: 0;
	}
		.header-menu li {
			width: 134px;
			list-style: none;
			font-size: 11px;
			font-weight: bold;
			margin: 0 0 3px 0;
			padding: 0 10px 0 13px;
			color: #1079B9;
			background: url(puces/carre_bleu.gif) left 2px no-repeat;
			float: left;
		}
			.header-menu li a {
				color: #1079B9;
				text-decoration: none;
			}
			.header-menu li a:hover {
				text-decoration: underline;
			}
	
	.contener-header-menu {
		position: absolute;
		width: 445px;
		top: 68px;
		left: 228px;
	}
		.contener-header-menu h1 {
			height: 36px;
			background: url(head_bg_title.jpg) no-repeat;
			margin: 0 0 16px 0;
			padding: 9px 0 0 6px;
			color: white;
			font-size: 28px;
			font-weight: 100;
		}
		.header-menu-left {
			width: 114px;
			padding: 0 20px 0 0;
			float: left;
		}
	
		.header-menu-right {
			width: 310px;
			float: left;
		}
			.contener-header-menu h2 {
				margin: 0;
				padding: 0 0 14px 0;
			}
			.header-menu-left ul,
			.header-menu-right ul {
				margin: 0;
				padding: 0;
			}
				.contener-header-menu li {
					list-style: none;
					font-size: 11px;
					font-weight: bold;
					margin: 0 0 3px 0;
				}
				.contener-header-menu li a {
					text-decoration: none;
				}
					.contener-header-menu li a:hover,
					.contener-header-menu li a.active {
						text-decoration: underline;
					}
				.header-menu-left ul li {
					padding: 0 0 0 13px;
					color: #1079B9;
					background: url(puces/carre_bleu.gif) left 2px no-repeat;
				}
				.header-menu-left-long ul li {
					padding: 0 0 0 13px;
					color: #1079B9;
					background: url(puces/carre_bleu.gif) left 2px no-repeat;
				}
				
					.header-menu-left ul li a {
						color: #1079B9;
					}

				.header-menu-right ul li {
					width: 130px;
					list-style: none;
					font-size: 11px;
					font-weight: bold;
					margin: 0 0 3px 0;
					padding: 0 10px 0 13px;
					color: #666;
					background: url(puces/carre_gris.gif) left 2px no-repeat;
					float: left;
				}
					.header-menu-right ul li a {
						color: #666;
					}

	#header .pad-search {
		position: absolute;
		width: 150px;
		top: 73px;
		left: 684px;
		font-size: 11px;
		color: #1079B9;
	}
	.home #header .pad-search {
		top: 34px;
	}
		.pad-search td {
			padding: 3px 0 0 0;
		}
			.pad-search .input-search {
				width: 108px;
				background: #fff;
				font-size: 10px;
				color: #666;
				padding: 3px;
			}
	#header .txt-presentation {
		width: 632px;
		padding: 126px 14px 0 14px;
		font-size: 12px;
		color: #333;
	}
	
	.txt-presentation-hm {
		width: 632px;
		padding: 126px 14px 20px 14px;
		font-size: 14px;
		color: #333;
	}
	
	.txt-presentation-hm2 {
		width: 632px;
		padding: 16px 14px 20px 14px;
		font-size: 14px;
		color: #333;
	}


/*======= MAIN ====================================================*/
#main {
	position: relative;
	width: 916px;
	margin: 0 auto;
}
	/*======= Contenu ====================================================*/
	#ctn-col {
		width: 1024px;
		padding: 0 12px 0 0;
		float: left;
	}
		.breadcrumb {
			position: relative;
			height: 37px;
			border-top: 3px solid #0F77BA;
			padding: 0 0 0 28px;
			font-size: 11px;
		}
			.breadcrumb .lk-home {
				position: absolute;
				left: -11px;
				top: -8px;
			}
			.bcrumb-menu {
				margin: 0;
				padding: 0;
			}
				.bcrumb-menu li.li-bcrumb-menu {
					position: relative;
					list-style: none;
					color: #0F77BA;
					font-weight: bold;
					padding: 5px 20px 5px 5px;
					margin: 0;
					background: transparent url(puces/to_bottom_bleu.gif) right 10px no-repeat;
					float: left;
				}
				
				.bcrumb-menu li.last-item {
					background: transparent;
					padding: 5px 5px 5px 5px !important;
				}
				
				.bcrumb-menu li.li-bcrumb-menu a {
					color: #0F77BA;
					text-decoration: none;
				}
				
				.bcrumb-menu li.active a {
					color: #fff;
					text-decoration: none;
				}
							
				.bcrumb-menu li.li-bcrumb-menu a:hover {
					color: #fff;
					text-decoration: underline;
				}
												
				.bcrumb-menu .no-options {
					background:none !important;
					padding:7px !important;
				}
				
				.bcrumb-menu .current-no-options {
					background:#0F77BA !important;
					padding:5px 7px !important;
				}
				
				.bcrumb-menu li.active,
				.bcrumb-menu li.current {
					color: #fff !important;
					background: #0F77BA url(puces/to_bottom_blanc.gif) right 10px no-repeat;
				}
					.bcrumb-smenu {
						display: none;
						width: 126px;
						position: absolute;
						background: #0F77BA;
						padding: 10px;
						top: 20px;
						left: 0;
						z-index: 100;
					}
						.bcrumb-smenu li {
							font-weight: normal;
							list-style: none;
							padding: 0;
							margin: 2px 0;
						}
							.bcrumb-smenu li a {
								display: block;
								color: #fff !important;
								text-decoration: none !important;
								background: url(puces/bcrumb_submenu.gif) left 1px no-repeat;
								padding: 0 0 0 14px;
							}
							.bcrumb-smenu li a:hover,
							.bcrumb-smenu li a.active {
								text-decoration: underline !important;
							}						
			
		.coin-gauche {
			padding: 11px 0 0 12px;
			background: url(ctn_coin_gauche.gif) no-repeat;
		}
		.coin-droit {
			padding: 0 12px 11px 0;
			background: url(ctn_coin_droit.gif) right bottom no-repeat;
		}
		.coin-gauche-nomarge {
			padding: 11px 0 0 0;
			background: url(ctn_coin_gauche.gif) no-repeat;
		}
		
				.coin-gauche-nomarge .text-desc {
					font-size:13px;
					color:#333333;
					padding-left:10px;
					
				}
				
				.coin-gauche-nomarge .text-desc h2 {
					font-size:16px;
					color:#0F77BA;margin-top:0;
					padding-top:0;
					font-weight:bold;
				}
		
		.coin-droit-nomarge {
			padding: 0 0 11px 0;
			background: url(ctn_coin_droit.gif) right bottom no-repeat;
		}
		
		
		.pad-nouveaute {
			width: 330px;
			margin: 12px 0 0 0;
			border-top: 12px solid #4094C7;
			float: left;
		}
			.pad-nouveaute .ctn {
				height: auto !important;
				height: 203px;
				min-height: 203px;
				background: url(pad_nouveaute_bg.gif) left bottom no-repeat;
				padding: 0 9px 16px 9px;
				color: #333;
			}
				.pad-nouveaute .ctn h1,
				.pad-actu .ctn h1 {
					margin: 0;
					padding: 0 0 12px 0;
				}
				.pad-nouveaute .ctn h2 {
					font-size: 14px;
					color: #1079B9;
					margin: 0;
					padding:30px 0;
				}
					.pad-nouveaute .ctn h2 a {
						text-decoration: none;
						color: #1079B9;
					}
				.pad-nouveaute .text {
					width: 135px;
					padding:30px 0;
					float: left;
				}
				.pad-nouveaute .img,
				.pad-actu .img  {
					border: 0;
					margin: 0 11px 0 0;
					float: left;
				}
				
		.pad-actu {
			width: 330px;
			margin: 12px 0 0 0;
			border-top: 12px solid #66A9D2;
			float: right;
		}
			.pad-actu .ctn {
				height: auto !important;
				height: 203px;
				min-height: 203px;
				background: url(pad_actu_bg.gif) left bottom no-repeat;
				padding: 0 9px 8px 9px;
				color: #333;
			}
				.pad-actu .une-actu {
					padding: 0 0 8px 0;
				}
				.pad-actu .text {
					width: 201px;
					padding: 4px 0 0 0;
					float: left;
				}
				.pad-actu .ctn .title {
					display: block;
					color: #333;
					font-weight: bold;
					text-decoration: none;
				}
				
			.pad-nouveaute .lk-all,
			.pad-actu .lk-all {
				display: block;
				height: 15px;
				font-weight: bold;
				color: #333;
				text-decoration: none;
				background: url(puces/carre_bleu_big.gif) right top no-repeat;
				padding: 1px 20px 0 0;
				margin: 4px 0 0 0;
				float: right;
			}
			.lk-all:hover {
				text-decoration: underline;
			}
	
	.sommaire-prod {
		padding: 2px 0 0 0;
	}
		.btn-autres-prod {
			display: block;
			width: 154px;
			padding: 4px;
			margin: 10px 0 0 3px;
			float: left;
		}
		.pad-prod {
			position: relative;
			width: 154px;
			height: 138px;
			padding: 4px;
			font-size: 11px;
			border: 1px solid transparent;
			margin: 10px 0 0 3px;
			z-index: 100;
			cursor: pointer;
			float: left;
		}
		.pad-prod-over {
			border: 1px solid #ccc;
			background: #EDEDED;
		}
		.pad-prod-active {
			border: 1px solid #ccc;
			border-bottom: 1px solid #EDEDED;
			background: #EDEDED;
		}
			.pad-prod a {
				color: #333;
				text-decoration: none;
			}
			.pad-prod .title-cat {
				display: block;
				font-size: 12px;
				font-weight: bold;
				background: url(puces/carre_bleu_big.gif) left center no-repeat;
				padding: 2px 0 2px 20px;
				margin: 2px 0 6px 0;
			}
			.pad-prod .desc-cat {
				display: block;
				padding: 0 0 0 3px;
			}
	
	.pad-prod-details {
		position: relative;
		display: none;
		border: 1px solid #ccc;
		margin: -1px 0 0 0;
		padding: 0;
		background: #EDEDED url(prod_pad_det_repeat.gif) repeat-y;
		float: left;
		z-index: 10;
	}
		.pad-prod-details .btn-close {
			position: absolute;
			top: 5px;
			right: 6px;
			background: url(puces/close.gif) right center no-repeat;
			padding: 0 18px 0 0;
			margin: 5px 6px 0 0;
			line-height: 12px;
			font-size: 10px;
			text-decoration: none;
			text-transform: uppercase;
			color: #0F77BA;
			float: right
		}
		.pad-prod-details .btn-close:hover {
			text-decoration: underline;
		}
		.prod-details-in {
			padding: 0 0 15px 11px;
		}
			.prod-details-in h2 {
				font-size: 18px;
				line-height: 100%;
				color: #0F77BA;
				margin: 0;
				background: #EDEDED;
				padding: 15px 0;
			}
				.prod-details-left {
					position: relative;
					width: 483px;
					padding: 0;
					float: left;
				}
				.prod-details-right {
					width: 162px;
					padding: 0 8px 0 6px;
					float: left;
				}
					.prod-details-left h3 {
						background: url(prod_pad_title_bar.gif) no-repeat;
						margin: 0;
						padding: 13px 10px 10px 4px;
						font-size: 14px;
						color: #0F77BA;
					}
					.prod-details-left ul {
						width: 472px;
						margin: 0 0 15px 0;
						padding: 0 0 0 4px;
						font-size: 13px;
						color: #333;
						font-weight: bold;
						background: url(sep_vertical_pointille.gif) 219px top repeat-y;
					}
						.prod-details-left ul li {
							list-style: none;
							background: url(puces/carre_gris.gif) left 1px no-repeat;
							margin: 0 0 6px 0;
							padding: 0 10px 0 15px;
							width: 205px;
							float: left;
						}
							.prod-details-left ul ul {
								width: 205px;
								margin: 0;
								padding: 3px 0 1px 0;
								font-weight: normal;
								background: none;
							}
							.prod-details-left ul ul li {
								display: inline;
								background: none;
								padding: 0;
								margin: 0;
								float: none;
							}
								.prod-details-left a {
									color: #333;
									text-decoration: none;
								}
								.prod-details-left ul ul li a {
									display: block;
									background: url(puces/point_gris.gif) left 5px no-repeat;
									padding: 0 0 0 9px ;
									margin: 0 0 6px 0;
								}
								.prod-details-left ul ul li a:hover,
								.prod-details-left ul ul li a.active {
									background-image: url(puces/point_bleu.gif);
									color: #0F77BA;
								}
					
				.prod-details-right-in {
					display: none;
				}
					.prod-details-right h3 {
						height: 37px;
						background: url(prod_pad_right_title_bg.jpg) no-repeat;
						padding: 10px 7px 0 7px;
						margin: 0;
						text-align: center;
						text-transform: uppercase;
						font-size: 13px;
						color: #fff;
					}
					.prod-details-right .intro {
						padding: 7px 4px 20px 4px;
						font-size: 13px;
						color: #0F77BA;
					}
					.prod-details-right ul {
						background: url(prod_pad_right_menu_bg.jpg) no-repeat;
						padding: 17px 0 0 0;
						margin: 0;
						font-size: 13px;
					}
						.prod-details-right ul li {
							list-style: none;
						}
							.prod-details-right ul li a {
									display: block;
									background: url(puces/point_bleu.gif) 5px 5px no-repeat;
									padding: 0 0 0 14px;
									margin: 0 0 5px 0;
									color: #0F77BA;
									text-decoration: none;
							}
							.prod-details-right ul li a:hover {
								text-decoration: underline;
							}
							
	
		/* .fiche-prod-photo .big-border { width:154px; background-color:#66A9D2; height:12px; border:none;margin-left:12px; margin-top:3px;}
		.fiche-prod .fiche-prod-header { color: #0F77BA; font-size:30px; } */
							
		.ctn-footer {
			position: relative;
			margin: 15px 0 0 228px;
			padding: 11px 0 0 12px;
			background: url(ctn_coin_gauche.gif) no-repeat;
		}
		

			.ctn-footer .menu-bottom {
				width: 150px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				background: none;
			}
		.ctn-footer .header-menu {
			top: 14px;
			left: 167px;
			margin: 0;
			padding: 0;
		}
		
		.ctn-footer-h {
			position: relative;
			margin: 0px 0 0 11px !important;
			padding: 25px 0 0 12px;
			background: url(ctn_coin_gauche.gif) no-repeat;
		}
		
		.ctn-footer-h .header-menu {
			top: 25px;
			left: 167px;
			margin: 0;
			padding: 0;
		}
		
		.footer-actu {
			margin: 15px 0 0 215px !important;
		}
	
	/*======= Content Title ====================================================*/
	
	h1, h2, h3, h4, h5
	{
		color: #0F77BA;
	}
	
	h2, h3, h4, h5
	{
		font-weight: bold;	
	}
	
	.freeContent
	{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 13px;
		line-height: 120%;
	}
	
	.freeContent h1{
		font-size: 30px;
		margin: 0;
		line-height: 100%;		
	}
	
	a
	{
		text-decoration: underline;
		color: #000;
	}
	
	a:hover
	{
		text-decoration: none;
		color: #000;
	}
	
	.title-h1 {
		font-weight: normal;
		color: #0F77BA;
		font-size: 30px;
		margin: 0;
		padding: 0 0 4px 16px;
		line-height: 100%;
	}
			
			
			
	/*======= Right Col ====================================================*/
	#right-col {
		position: realtive;
		width: 232px;
		float: left;
		margin: -74px 0 0 0;
		z-index: 100;
	}
		.right-menu {
			height: auto !important;
			height: 597px;
			min-height: 597px;
			z-index:999999;
			position:relative;
			background: url(right_col/bg_normal.jpg) no-repeat;
		}
		
		.right-menu-fixe {
			height: auto !important;
			height: 597px;
			min-height: 597px;
			margin-top:25px;
			background: url(right_col/bg_normal2.jpg) no-repeat;
		}
		
		#right-col .title-menu {
			font-size: 14px;
			font-weight: bold;
			text-transform: uppercase;
			color: #0F77BA;
			padding: 29px 0 0 31px;
		}
		#right-col .identification {
			padding: 4px 94px 5px 12px;
			font-size: 10px;
			text-align: center;
			background: url(right_col/identification_sep.gif) 80px top no-repeat;
		}
			#right-col .identification a {
				color: #333;
				text-decoration: none;
				margin: 0 5px;
			}
			#right-col .identification a:hover {
				text-decoration: underline;
			}
			
		#right-col .accroche {
			margin: 0;
			padding: 19px 0 0 17px;
			font-size: 30px;
			color: #0F77BA;
		}
		#right-col .intro {
			padding: 10px 38px 20px 20px;
			font-size: 11px;
			color: #666;
		}
		#right-col .menu {
			width: 188px;
			margin: 0;
			padding: 0 0 15px 13px;
			background: url(right_col/menu_bottom.png) 13px bottom no-repeat;
		}
			#right-col .menu li {
				margin: 0 0 2px 0;
				padding: 0;
				list-style: none;
				background: url(right_col/menu_top.gif) no-repeat;
			}
			#right-col .menu li.active {
				margin: 0;
			}
				#right-col .menu li a {
					display: block;
					height: 21px;
					background: url(right_col/menu_puce.gif) 22px 7px no-repeat;
					padding: 8px 0 0 37px;
					font-size: 12px;
					text-transform: uppercase;
					text-decoration: none;
					color: #fff;
					font-weight: bold;
				}
				#right-col .menu li.active a {
					background: url(right_col/menu_puce_on.gif) 17px 11px no-repeat;
				}	
				#right-col .menu ul.submenu {
					display: none;
					height: auto !important;
					height: 181px;
					min-height: 181px;
					margin: 0;
					padding: 5px 16px 1px 22px;
				}
				#right-col .menu ul.submenu-open {
					display: block;
				}
					#right-col .menu ul.submenu li {
						margin: 7px 0;
						padding: 0;
						list-style: none;
						background: none;
					}
						#right-col .menu ul.submenu li a {
							display: block;
							height: auto !important;
							height: 10px;
							min-height: 10px;
							background: url(right_col/submenu_puce.gif) left 4px no-repeat;
							padding: 0 0 0 9px;
							font-size: 12px;
							text-transform: none;
							text-decoration: none;
							color: #fff;
							font-weight: normal;
						}
						#right-col .menu ul.submenu li a:hover,
						#right-col .menu ul.submenu li a.active {
							text-decoration: underline;
						}
						
		
		.border-blue-dark{
			border-top:#1079BA 12px solid;
			margin:10px 0 0 0;
			float:left;
			width:216px;
		}
		
		.border-blue{
			border-top:#66A9D3 12px solid;
			margin:10px 0 0 0;
			width:216px;
			float:left;
		}
		
		.border-blue .tiny-blue{
			width:204px;
			float:none !important;
		}
		
		.tiny-blue-pad{
			width:204px;
		}
		
		.border-blue-mid{
			border-top:#4194C8 12px solid;
			margin:10px 0px 0 11px;
			width:445px;
			padding:0;
			float:left;
		}
		
		
		
			.blue-border-pad {
				float:left;
				height: auto;
				margin:3px 0 0 0;
				width:auto;
				
			}
			
			.right-choix-guide {
				background:#CBCBCB url(_tmp/home_archi_pad_right.jpg) no-repeat;
			}
			
			.content-formations {
				background:#CBCBCB url(_tmp/home_archi_form.jpg) no-repeat;
			}
			
			.content-salons {
				
			}
			
			.dtl-salons {
				background:#CBCBCB url(_tmp/actu_salons.jpg) no-repeat;
				height:203px;
			}
			
			
			.blue-border-pad .right-choix-guide-bottom {
				position: relative;
				height: 175px;
				background:#CBCBCB url(right_col/bg_home_archi_guide.gif) bottom center no-repeat;
			}
			
			.tiny-blue-pad .right-choix-guide-bottom {
				height: auto !important;
				padding:0 0 15px 0;
				background:#CBCBCB url(bg_actu_salons.gif) no-repeat scroll center bottom !important;	
			}
			
			.tiny-blue-pad .right-choix-guide-bottom h3 {
				color:#333333 !important;
				font-size:11px !important;
				padding:10px 0 0 7px !important;
			}
			
			.tiny-blue-pad .right-choix-guide-bottom h2 {
				color:#333333 !important;
				font-size:14px !important;
				padding:0px 0 0 7px !important;
				line-height:16px !important;
				font-weight:bold !important;
				margin:5px 0 0 0;
			}
			
			.tiny-blue-pad .right-choix-guide-bottom p{
				font-size:11px !important;
				color:#333 !important;
				padding:10px 15px 0 7px !important;
			}
			
			
			.blue-border-pad .formations {
				background:#CBCBCB url(bg_home_archi_form.gif) bottom center no-repeat;
	
			}
		
			.blue-border-pad .right-choix-guide-bottom h3{
						font-size:14px;
						color:#0F77BA;
						padding:45px 0 0 12px;
						margin:0;
						font-weight:bold;
				}
				
			.blue-border-pad .right-choix-guide-bottom p{
						font-size:12px;
						color:#666;
						margin:0;
						padding:15px 0 0 12px;
				}
				
			.blue-border-pad .right-choix-guide-bottom a.pad-archi-link{
						font-size:11px;
						float:right;
						color:#333;
						font-weight:bold;
						padding:0px 15px 0 0px;
						display:block;
						background:url(puces/rsaquo_big_grey.gif) 80px 0px no-repeat;
						text-decoration:none;
						margin:20px 10px 0 0;
				}
				
				.tiny-blue-pad a.pad-archi-link{
						margin:10px 10px 0 0 !important;
				}
				
			.blue-border-pad .right-choix-guide-bottom a.pad-archi-link-form{
						font-size:11px;
						float:right;
						color:#333;
						font-weight:bold;
						padding:0 15px 0 0px;
						display:block;
						background:url(puces/rsaquo_big_grey.gif) 120px 0px no-repeat;
						text-decoration:none;
						margin:20px 10px 0 0;
				}
				
		.content-dossiers {
				background:#FFF url(bg_home_archi_dossier.png) no-repeat;
				float:left;
				height:160px;
				width:445px;	
		}
		
				.content-dossiers .dossiers-thematique {
				
					float:left;
					width:119px;
					height:80px;
					margin:10px 13px 0px 16px;
					display:inline;
					padding:39px 0 0 0;
				
				
				}
				
				.content-dossiers .dossiers-thematique img {
					padding:0;
					margin:0;
					border:0;
				}
				
						.content-dossiers .dossiers-thematique span {
						
							font-weight:bold;
							font-size:11px;
							color:#333333;
							padding: 10px 0 0 15px;
							margin:0;
							background:url(puces/carre_gris_fonce.gif) 0px 13px no-repeat;
						}
				
			
			.title-cp {
				text-transform:capitalize;
				font-size: 14px;
				font-weight: bold;
				color: #0F77BA;
				padding: 29px 30px 0 16px;
				}
				.title-cp-gc {
				font-size: 14px;
				font-weight: bold;
				color: #0F77BA;
				padding: 39px 10px 0 16px;
				}
			.subtitle-cp {
				color:#333333 !important;
				padding-top:3px !important;
				text-transform:none; !important;
			}
			.desc-cp {				
				font-size:12px;
				color:#333333;
				padding: 3px 30px 0 16px;
				text-transform:none;
				font-weight: bold;
			}
			.no-bold {				
				font-weight:normal !important;
				
			}
			#right-col .right-choix-prod ul{
				list-style:none;
				margin:0 !important;
				padding:17px 15px;
				}
                        #right-col .right-choix-sol ul{
				list-style:none;
				margin:0 !important;
				padding:17px 15px;
				}
			#right-col .right-choix-prod li a{
				background: url(puces/point_gris.gif) left 5px no-repeat;
				background-position:0px 4px;
				list-style:none;
				padding: 0 0 0 9px  !important;
				margin: 0 0 6px 0;
				display:block;
				width:180px; 
			} 
			
			.right-choix-prod li a:hover,
			.right-choix-prod li a.active {
				background-image: url(puces/point_bleu.gif) !important;
				color: #0F77BA;
			}
			#right-col .right-choix-prod a:hover{color:#0F77BA;}
			#right-col .right-choix-prod a{
				display:block;
				padding:0 !important;
				margin:0 !important;
				color:#333;
				text-transform:uppercase;
				text-decoration:none;
				font-size:12px;
			}
			
			.header-avancer {
				float:left;
				height:260px;
				width:680px;
				height:340px;
				padding-left:15px;
				font-size:11px;
				color:#333;
			}
			
					.avancer-pres {
							float:left;
							height:80px;
							margin:10px 0px 0px 10px;
							display:inline;
							width:154px;
					}
					.avancer-pres-first {
							float:left;
							height:80px;
							margin:10px 0px 0px 0px;
							width:319px;
							display:inline;
					}
					
						.avancer-pres .pres-text {
								width:130px;
								background:url(puces/to_top_bleu.gif) no-repeat 0px 5px;
								padding-left:10px;
								border-bottom:dotted 1px grey;
								height:70px;
						}
						
						.avancer-pres-first .pres-text {
								background:url(puces/to_top_bleu.gif) no-repeat 0px 5px;
								padding-left:10px;
								border-bottom:dotted 1px grey;
								height:70px;
						}
		
							.avancer-pres img {
								border:0;
								margin:0;
								padding:0;
							}
							
										
						.avancer-pres .gras-ital{
								font-weight:bold;
								font-style:italic;
						}
						
						.avancer-pres-first .gras-ital{
								font-weight:bold;
								font-style:italic;
						}

	.border-vert {
		height:140px;
		margin:30px 0 0 0;
		width:475px;
		border-bottom:12px solid #74B22E;
	}

	.border-vert img {
		float: left;
	}
	
	.border-vert .vert-pres {
		
		font-size:11px;
		color:#333333;
		padding:35px 0 0 0;
	}
	
			.border-vert .vert-pres span {
				font-style:italic;
				font-weight:bold;
			}
			
			.border-vert .vert-pres p {
				padding:0;
				margin:0;
			}
			
			.border-vert h3 {
				font-weight:bold;
				margin:0px;
				padding:0px;
				font-size:13px;
				color:#0F77BA;
			}
	
	.choix-pres {
		float:left;
		width:316px;
		color:#333333;
		font-size:14px;
		font-weight:bold;
		line-height:16px;
	}
				
				.choix-pres p {
					padding:10px 0;
					margin:0;
				}
				
				.choix-pres ul {
					margin: 7px 0 0 0;
					padding: 0;
				}
				.choix-pres ul li {
					list-style: none;
					margin: 15px 0;
					color:#333;
					font-size:13px;
					font-weight:normal;
				}
				.choix-pres ul li.puce-carre {
					background: url(puces/carre_gris.gif) left 2px no-repeat;
					padding: 0 0 0 15px;
				}
	.choix-form {
		background:url(bg_choix_form.gif) no-repeat;
		width:319px;
		height:216px;
		float:left;
		margin:10px 0 0 20px;
		padding:15px 0 0 15px;
	}
	
	.choix-form p {
		font-size:13px;
		color:#333333;
		margin:0;
		padding:0;
	}
	
	.choix-form label {
		float:none;
		text-align:inherit;
		font-size:14px;
		font-weight:bold;
		color:#0F77BA;
		padding:0;
		margin:0;
		width:auto;
		display:block;
	}
	
	.choix-form form {
		margin:15px 0 0 0;
		padding:0;
		
	}
	
	.choix-form select {
		border-color:#CBCBCB #E1E1E1 #E1E1E1 #D6D6D6;
		border-style:solid;
		border-width:1px;
		font-size:14px;
		margin:5px 0 15px 0;
		padding: 0 4px;
		width:180px;
		border-top:1px solid #809DB9;
		border-right:2px solid #809DB9;
		border-left:1px solid #809DB9;
		border-bottom:2px solid #809DB9;
		
	}
	
	.choix-form input {
		margin:10px 0 0 130px;
		display:block;
		background:url(icones/choix_form_submit.gif) no-repeat;
		width:159px;
		height:29px;
		border:none;
		color:white;
		font-size:12px;
		font-weight:bold;
		padding:0 0 0 30px;
	}
	
	.actu-single {
		margin-bottom:11px;
		height:70px;
		width:450px;
		padding:0;
	}
	
	.actu-single-dtl {
		margin-bottom:11px;
		height:auto; /* Hack IE => hack-ie.css */
		width:450px;
		padding:0;
		margin:0 0 20px 0;
	}
	
				.actu-single-dtl h2 {
					font-size:16px;
					color:#0F77BA;
					font-weight:bold;
					margin:0 0 10px 0;
					padding:0;
				}
				
				.actu-single-dtl h3 {
					font-size:13px;
					color:#333;
					font-weight:bold;
					margin:0 0 9px 0;
					padding:0;
				}
				
				.actu-single-dtl p {
					font-size:13px;
					color:#333;
					margin:0;
					padding: 0 10px 0 0;
					line-height:16px;
				}
				
	
	.actu-thumb {
	float:left;
	}
	
	.actu-dtl {
		float:left;
		height:60px;
		padding:2px 0 0 2px;
		margin:0 0 11px 12px;
		width:300px;
		padding:0;
	}
	
	.actu-dtl p {
		margin:0;
		padding:0;
		font-size:11px;
		color:#333333;
	}
	
	.actu-dtl a {
		text-decoration:none;
		color:#333333;
		margin:0;
		padding:0;
	}
	
	.actu-dtl a:hover {
		text-decoration:underline;	}
	
	.actu-dtl span {
		margin:0;
		padding:0;
		font-size:11px;
		color:#0F77BA;
		font-weight:bold;
	}
	
	#actu-salons-dtl {
	float:left;
	width:450px;
	padding:0;
	margin:10px 0 0 12px;
	}
	
				
				.green-nav {
					background:url(bg_green_nav.gif) no-repeat;
					padding: 2px 0 4px 5px;
					margin:0 0 18px 0;
				}
				
				
	
	#actu-salons-dtl-news {
	float:left;
	width:450px;
	padding:0;
	margin:10px 0 0 12px;
	
	}
	
				#actu-salons-dtl-news span {
					font-size:10px;
					color:#333;
					margin: 0 10px 0 0;
					padding:0;
				}
				
				#actu-salons-dtl-news span.green-nav-aw {
					font-size:10px;
					color:#006600;
					margin: 0 5px;
					padding:0;
				}
	
	.pad-soprema-actu {
		margin:0;
		background:url(bg_actu_soprema.png) no-repeat;
		float:left;
		width:310px;
		padding:30px 30px 10px 110px;
		height:84px;
		
	}
	
	.pad-soprema-actu p {
		padding:0;
		margin:0;
		font-size:14px;
		line-height:16px;
		color:#0F77BA;
		
	}
	
	.pad-soprema-actu span {
		padding:0;
		margin:0;
		font-size:14px !important;
		font-weight:bold !important;
		color:#0F77BA !important;
		
		
	}
	
	.pad-soprema-actu .pad-actu-link {
		font-size:11px;
		color:#333333;
		text-transform:uppercase;
		padding:10px 10px 5px 0;
		font-weight:bold;
		display:block;
		background:url(puces/carre_gris_big.gif) no-repeat 80px 8px;
		text-decoration:none;
	}
	
				.actu-opts { 
					margin:20px 0 0 0;
					float:none !important;
					width:140px !important;
				}
				
							.actu-opts .imprimer {
								background:url(icones/imprimer_actu.gif) no-repeat;
							}
							.actu-opts .recommander {
								background:url(icones/recommander_actu.gif) no-repeat;
							}
							
/*======= GUIDE ====================================================*/

#guide {
 background-color:#EDEDED;
 width:862px;
 padding:24px;
 margin:0;
 position:relative;
 height:437px;
}

.close-guide {
	background:url(icones/close_guide.gif) no-repeat right;
	padding:1px 17px 0 0;
	position:absolute;
	color:#0F77BA;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	top:8px;
	right:10px;

}

	#guide-col-gauche {
		float:left;
		width:160px;
		margin:0 46px 0 0;
	}

		#guide-sol-txt a {
			color:#333333;
			text-decoration:none;
		}

		#guide-img-pres {

		}

		#guide-sol-txt .title-cat {
			display: block;
			font-size: 12px;
			font-weight: bold;
			background: url(puces/carre_bleu_big.gif) left center no-repeat;
			padding: 2px 0 2px 20px;
			margin: 10px 0 0 0;
		}

		#guide-sol-txt p {
			display: block;
			padding: 2px 15px 0 0;
			margin: 4px 0 14px 0;
		}

	#guide-col-droite {
		float:left;
		width:655px;
		margin:0 0 0 0;
	}

		#guide-nav-header {

		}

		#guide-sol-txt a {
			color:#333333;
			text-decoration:none;
		}

		#guide-img-pres {

		}

		#guide-sol-txt .title-cat {
			display: block;
			font-size: 12px;
			font-weight: bold;
			background: url(puces/carre_bleu_big.gif) left center no-repeat;
			padding: 2px 0 2px 20px;
			margin: 10px 0 0 0;
		}

		#guide-sol-txt p {
			display: block;
			padding: 2px 15px 0 0;
			margin: 4px 0 14px 0;
		}

		.breadcrumb-guide	{
			float:left;
			border-top:none;
			background:url(bg_guide_nav.gif) no-repeat 0 100%;
			padding:0 30px 5px 2px;
			width:600px;
			height:27px;
		}

			.breadcrumb-guide .bcrumb-menu {
				margin: 0;
				padding: 0;
				width:260px;
			}

			.breadcrumb-guide a.choix, #guide-design a.choix{
				float:left;
				color:#0F77BA;
				display:block;
				padding:5px 0 0 0;
				text-decoration:none;
				font-size:18px;
				font-weight:bold;
				margin:0;
			}

			.breadcrumb-guide ul{
				float:left;
			}

			.breadcrumb-guide .bcrumb-menu li.li-bcrumb-menu {
					padding: 8px 20px 2px 5px;
					background: transparent url(puces/to_bottom_bleu.gif) right 13px no-repeat;
				}

			.breadcrumb-guide .bcrumb-menu li.active,
				.breadcrumb-guide.bcrumb-menu li.current {
					color: #fff;
					background: #0F77BA url(puces/to_bottom_blanc.gif) right 13px no-repeat;
				}

	.etapes-nav {
		float:left;
		margin-top:12px;	}

	.etapes-nav ul li{
		list-style:none;
		float:left;
		margin:0 10px 0 0;
	}

	.etapes-nav ul{
		padding:0;
		margin:0;
		float:left;
		background:url(bg_etapes_nav.gif) no-repeat center 6px;
		width:550px;

	}

	.etapes-nav ul li a{
		text-decoration:none;
		padding:4px 8px 6px;
		display:block;
		background:url(puces/rond_guide_nav_gris.gif) no-repeat;
		color:#FFFFFF;
	}

	.etapes-nav ul li a.etape-active{
		text-decoration:none;
		padding:4px 8px 6px;
		background:url(puces/rond_guide_nav_bleu.gif) no-repeat;
	}

	.etapes-nav ul li a.etape-active span{
		color:#0F77BA;
	}

	.etapes-nav ul li a span{
		display:block;
		padding:7px 0 0 0;
		margin: 0 0 0 -5px;
		width:70px;
		color:#999;
		font-weight:bold;
	}

		.etapes-nav a.etapes{
				float:left;
				color:#0F77BA;
				display:block;
				padding:4px 10px 0 0;
				margin:0;
				text-decoration:none;
				font-size:14px;
				font-weight:bold;
			}



	.guide-menu-left {
			width: 465px;
			float: left;
		}
			.guide-menu-left ul {
				margin: 0;
				padding: 0;
				float:left;
			}
				.guide-menu-left li {
					list-style: none;
					font-size: 13px;
					margin: 0 0 3px 0;
					line-height:16px;
				}
				.guide-menu-left li a {
					text-decoration: none;
				}

				.guide-menu-left a.choix{
					background:url(bg_guide_design.png) no-repeat 0 100%;
					padding:30px 0 20px 0 !important;
					width:448px;
					margin: 0 0 12px 0 !important;

				}

					.guide-menu-left li a:hover,
					.guide-menu-left li a.active {
						text-decoration: underline;
					}

				.guide-menu-left ul li {
					padding: 0 0 0 13px;
					color: #1079B9;
					background: url(puces/carre_bleu.gif) left 4px no-repeat;
				}

					.guide-menu-left ul li a {
						color: #1079B9;
					}

				.guide-menu-left ul li {
					width: 200px;
					list-style: none;
					font-size: 13px;
					margin: 0 0 3px 0;
					padding: 0 10px 0 13px;
					color: #666;
					background: url(puces/carre_gris.gif) left 4px no-repeat;
				}

					.guide-menu-left .guide-radio {
						margin: 0 0 5px 0;
						padding:0 0 0;
						height:20px;
					}

					.guide-radio input {
						padding:0 0 0 5px;
						display:block;
						float:left;
					}

					.guide-menu-left ul li a {
						color: #666;
					}

					.guide-menu-left p {
						color: #333;
						font-size:13px;
						padding:0 0 10px 0;
						margin:0;
					}

					.guide-menu-left label {
						margin:0;
						padding:4px 0 0 0;
						float:left;
						font-size:13px;
						color:#333333;
					}

					.guide-menu-left .guide-infos {
						font-style:italic;
						font-size:11px;
						color:#333333;
						margin:15px 0 0 0;
						display:block;
					}


					.guide-menu-left .submit{
						margin:20px 0 0 0;
						display:block;
						background:url(icones/choix_form_submit.gif) no-repeat;
						width:159px;
						height:29px;
						border:none;
						color:white;
						font-size:12px;
						font-weight:bold;
						padding:0 0 0 20px;
						cursor:pointer;
					}

	.guide-menu-right {
			width: 110px;
			float: left;
		}
			.guide-menu-right ul {
				margin: 0;
				padding: 0;
				float:left;
				width:180px;
			}
				.guide-menu-right li {
					list-style: none;
					font-size: 13px;
					padding:5px 0 0 0;
					margin: 0 0 3px 0;
					line-height:16px;
					height:30px;
					background:url(bg_guide_recap.png) no-repeat;
				}
				.guide-menu-right li a {
					text-decoration: none;
					width:180px;
					display:block;
					float:left;

				}

				.guide-menu-right li span {
					padding:0 0 0 1px;
					margin:0;
					float:left;
					width:160px;
					display:block;
					font-size:12px;
					color:#333;
					line-height:12px;
				}

				.guide-menu-right li span.num-recap {
					color:#0F77BA;
					padding:4px 3px;
					font-size:14px;
					width:10px;
					font-weight:bold;
					float:left;
				}

				.guide-menu-right li span.title-recap {
					padding:0;
					margin:0;
					float:left;
					font-weight:bold;
					font-size:12px;
					color:#333;
				}

				.guide-menu-right a.choix{

					padding:33px 0 4px 0 !important;
					width:150px;
					margin: 0 !important;
					font-size:12px !important;

				}

					.guide-menu-right li a:hover,
					.guide-menu-right li a.active {
						text-decoration: none;
					}


	.right-choix-sol .guide-menu-right li {
					list-style: none;
					font-size: 13px;
					padding:5px 0 0 0;
					margin: 0 0 3px 0;
					line-height:16px;
					height:25px;
					background:url(right_col/bg_guide_recap.png) no-repeat;
				}
        
        #right-col .right-choix-sol {
			position: relative;
			height: 289px;
			background:#CBCBCB url(right_col/choix_sol_bg.jpg) no-repeat;
			margin-top:10px;
			width:216px;
		}

/* Fiche solution */
		
		.fiche-sol { 
			padding:0;
			margin:0;
			height:415px;
		}
			.prod-sol-chapo { 
				height:auto !important;			
			}						
		
		
		
			.fiche-sol-header { 
				height:auto !important;
			}
		
			.fiche-prod-photo img, .fiche-sol-photo img {
					float:left;
					border: 1px solid #CCCCCC;
					margin:0 !important;
					padding:0px !important;
					display:block;
					font-size:11px;
					position:relative;
				}
				
			.fiche-sol-photo {
				margin: 0px 12px 0px 15px !important;
				padding:0 0 5px 0;
				border-bottom: 12px solid #66A9D2;
				width:327px;
				height:152px;
				float:left;
			}
		
			.solution-anot { 
					float:left;
					height:180px;					
					padding:0 0 0 20px;
					margin:0;
					width:280px;
					font-weight:bold;
					color:#0F77BA;
					font-size:13px;
				}
				
				.solution-anot ol{
					padding:0 0 0 20px;
					margin:0;
				}
				
				.solution-anot .latin-ol{ 
					list-style-type:upper-alpha;
					padding: 0 0 0 23px;
					
				}
				
				.solution-anot span { 
					color:#333333;
					font-size:13px;
					font-weight:normal;
				}
				
					
				.sol-desc-dl { 
					float:left;
					height:150px;
					background:url(pad_detail_prod.gif) top left no-repeat;
					border-top:1px solid #A0A0A0;
					padding:0;
					margin:0 0 0 15px;
					width:290px;
				}
				
				.sol-desc-dl-right { 
					float:left;
					height:150px;
					background:url(pad_detail_prod.gif) top right no-repeat;
					padding:0;
					margin:0;
					width:290px;
				}
				
				.sol-prod-desc h3 {
					font-size:11px;
					font-weight:bold;
					background:url(puces/carre_gris.gif) left 2px no-repeat;
					padding: 0 0 0 13px;
					margin:5px 0 0 8px;
					text-transform:uppercase;
				}
				
				
			
			/* End fiche solution */
		
/*======= DOCU MOTEUR DE RECHERCHE ====================================================*/
							
#recherche {
	float:left;
	background-color:#EDEDED;
	width:645px;
	padding:27px 0 12px 27px;
	display:inline;
	margin:7px 0 0 0;
	border:1px solid #CCC;
	height:210px;
}

	.recherche-top-div {
		width:197px;
		margin: 0 14px 0 0;
		padding:0;
		display:inline;
		float:left;
		height:41px;
	}
	
	#recherche h3 {
		background:transparent url(puces/carre_gris.gif) no-repeat scroll left 3px;
		font-size:13px;
		font-weight:bold;
		margin:0;
		padding:0 0 0 13px;
		color:#0F77BA;
		text-transform:uppercase;
	}
	
	.recherche-top-div p {
		margin:0;
		padding:4px 0 0 0;
	}
	
	.recherche-top-div input {
		border:1px solid #809DB9;
		width:190px;
		font-size:11px;
		margin:9px 0 0 0;
		height:15px;
		padding:2px 0 3px 5px;
	}
	
	.recherche-top-div select {
		border:1px solid #809DB9;
		width:190px;
		font-size:11px;
		margin:9px 0 0 0;
		height:22px;
		padding:2px 0 3px 5px;
	}
	
	.recherche-center-div {
		 width:597px;
		 margin: 22px 13px 0 0;
		 padding:0;
		 display:inline;
		 float:left;
		 height:41px;
	}
	
			
	.recherche-center-div .etapes-nav {
		float:left;
		margin:12px 0 0 0;
		padding:0;
		display:inline;
		}
	
	.recherche-center-div .etapes-nav ul li{
		list-style:none;
		float:left;
		margin:0 123px 0 0;
	}
	
	.recherche-center-div .last-etape{
		margin:0 !important;
	}	
	
	.recherche-center-div .etapes-nav ul{
		padding:0;
		margin:0;
		float:left;
		background:url(bg_docu_etapes.gif) no-repeat left 6px;
		padding:0;
		width:550px;
	}
	
	.recherche-center-div .etapes-nav ul li a span{
		display:block;
		padding:9px 0 10px 0;
		margin: 0 0 0 -5px;		
		width:90px;
		font-size:13px;
		color:#999;
		font-weight:bold;
	}
	
	.recherche-center-div .etapes-nav ul li a.etape-active span{
		color:#0F77BA;
	}
	
	.recherche-center-div .submit{
						margin:18px 0 0 455px;
						display:block;
						background:url(icones/docu_form_submit.png) no-repeat;
						width:180px;
						height:29px;
						border:none;
						color:white;
						font-size:12px;
						font-weight:bold;
						padding:0 0 0 5px;
						cursor:pointer;
					}

	
				.s-desc { 
					float:left;
					height:340px;
					background:url(pad_detail_s.gif) top left no-repeat;
					border-top:1px solid #A0A0A0;
					padding:0;
					margin:12px 0 0 0;
					width:674px;
				}
				
				.s-desc-right { 
					float:left;
					height:340px;
					background:url(pad_detail_s.gif) top right no-repeat;
					padding:10px 18px;
					margin:0;
					width:638px;
				}
				
				.s-desc h3 {
					font-size:11px;
					font-weight:bold;
					background:url(puces/carre_gris.gif) left 2px no-repeat;
					padding: 0 0 0 13px;
					margin:5px 0 0 8px;
					text-transform:uppercase;
				}
				
				.s-desc p {
					padding:5px 0;
					display:block;
					float:left;
					width:100%;
					margin:0;
				}


		.recap-guide	{
			float:left;
			border-top:none;
			background:url(bg_s_nav.gif) no-repeat 0 100%;
			padding:0 30px 5px 2px;
			width:600px;
			height:27px;
		}		
		
		
			.recap-guide a.choix, #guide-design a.choix{
				float:left;
				color:#0F77BA;
				display:block;
				padding:5px 0 0 0;
				display:block;
				text-decoration:none;
				font-size:13px;
				font-weight:bold;
				margin:0;
			}
			
			.recap-guide ul{
				float:left;
			}
			
			.recap-guide .bcrumb-menu li.li-bcrumb-menu {
					padding: 8px 20px 2px 5px;
					background: transparent url(puces/to_bottom_bleu.gif) right 13px no-repeat;
				}
			
			.recap-guide .bcrumb-menu li.active,
				.recap-guide.bcrumb-menu li.current {
					color: #fff;
					background: #0F77BA url(puces/to_bottom_blanc.gif) right 13px no-repeat;
				}

	.s-res-nav {
		margin:10px 0 0 220px;
		display:inline;
		padding:0;
		float:left;
	}
	
	.s-res-nav a, .s-res-nav ul, .s-res-nav li {
		list-style:none;
		float:left;
		margin:0;
		padding:0;
		font-size:11px;
		color:#333333;
		font-weight:bold;
	}
	
	.s-res-nav a {
		display:block;
		text-decoration:none;
		}
		
	.s-res-nav ul {
		display:block;
		margin:0 10px 0 15px;
		}
		
	.s-res-nav a.precedent {
		background:url(puces/blue_left.gif) no-repeat 0 2px;
		padding:0 0 0 18px;
		margin:0;
		}
		
	.s-res-nav a.suivant {
		background:url(puces/blue_right.gif) no-repeat 45px 2px;
		padding:0 20px 0 0;
		}
		
	.s-res-nav a.s-num {
		padding:0 5px 0 0;
		text-decoration:underline;
		}
	
	.s-res-nav a.s-num-active {
		padding:0 5px 0 0;
		color:#1379BB;
		text-decoration:none;
		}
		
	.doc-res-dtl li {
		list-style:none;
		border-bottom:1px dotted #999999;
	}
	
	.doc-res-dtl ul{
		padding:10px 0 0 0;
		margin:0;
	}
	
	.doc-title {
		font-size:13px;
		color:#333333;
		padding: 0 0 3px 0;
		line-height:20px;
	}
	
	.doc-num-of-res {
		color:#333333;
		font-size:13px;
		font-weight:bold;
		margin:0;
		display:block;
		padding:5px 0 0 0;
		width:100%;
		float:left;
		clear:both;
	}
	
/* End recherche */

/*========Formulaire de contact =============================*/

.con-form input {
	border:#809DB9 1px solid;
	width:250px;
}
.con-form tr {
	height:30px;
	vertical-align:top;
}

.con-form textarea {
	border:#809DB9 1px solid;
	width:250px;
}

.contact-submit {
	background:transparent url(../medias/pictures/icones/choix_form_submit.gif) no-repeat scroll 0 0;
	border:0 none !important;
	color:white;
	display:block;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	height:29px;
	margin:20px 0 20px 120px;
	padding:0 0 0 50px;
	width:159px !important;
}

.con-form label {
	color:#333;
	font-weight:bold;
}

.con-form span {
	color:#1079B9;
	font-weight:bold;
}

#contact p {
	color:#333;
	font-size:13px;
	margin:0;
	padding:20px 0;
	font-weight:bold;
}

.con-form .error {
	color:#FF0000;
}

.con-form td {
	text-align:left;
	width: 250px;
}

/*======= FOOTER ====================================================*/
#footer {
	background: url(footer_repeat.jpg) repeat-x;
}
	.footer-in {
		width: 900px;
		height: 148px;
		margin: 0 auto;
		background: url(footer_bg.jpg) center top no-repeat;
		padding: 30px 16px 0 0;
	}
		ul.footer-menu {
			margin: 0;
			padding: 0 17px 0 0;
			background: url(ctn_coin_droit.gif) right bottom no-repeat;
			text-align: right;
			font-size: 11px;
			color: #999;
		}
			ul.footer-menu li {
				list-style: none;
				display: inline;
			}
				ul.footer-menu li a {
					margin: 0 6px;
					color: #999;
					text-decoration: none;
				}
				ul.footer-menu li a:hover,
				ul.footer-menu li a.active {
					text-decoration: underline;
				}
				
	.footer-in-h {
		width: 900px;
		height: 210px !important;
		margin: 0 auto;
		background: url(footer_bg.jpg) center top no-repeat;
		padding: 0px 16px 0 0 !important;
	}
	
		.footer-in-h ul.footer-menu {
			margin: 0;
			padding: 0 17px 0 0;
		}
		
		
